Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.omg.IOP.CodecFactoryPackage

Class Summary
UnknownEncodingHelper | Helper class for : UnknownEncoding
UnknownEncodingHolder | Holder class for : UnknownEncoding

Exception Summary
UnknownEncoding | Exception definition : UnknownEncoding

Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES